#!/bin/bash
docker stop $1
docker rm $1
docker rmi $(docker images | grep "<none>" | awk "{print $3}")
docker rmi $(docker images | grep "$1" | awk "{print $3}")
docker-compose --env-file $2/.env -f $2/$1.yml up -d
